RubyGems Navigation menu

rom-kafka 0.0.3

Kafka support for Ruby Object Mapper

Versions:

  1. 0.0.3 - August 13, 2016 (22 ko)
  2. 0.0.2 - January 16, 2016 (22 ko)
  3. 0.0.1 - September 16, 2015 (22,5 ko)

Dépendances de Runtime (3):

  • attributes_dsl >= 0.1.1, ~> 0.1.0
  • poseidon ~> 0.0.5
  • rom ~> 2.0
  • Dépendances de Development (3):

  • hexx-rspec ~> 0.5
  • inflecto >= 0.0.2, ~> 0.0
  • timecop ~> 0.8
  • Propriétaires:

    Auteurs:

    • Andrew Kozin

    Total de contrôle SHA 256:

    df27f62721f4f285d23b32bbc47cb9384ecdcf964b74691fcf5d9378a2592283

    Total de téléchargements 5 603

    Pour cette version 2 350

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: